BluffTitler Preset 4

LAY	Particle
TP1	10
TP2	10
TP3	11
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\Media\Textures\Particle_Lens.jpg
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\NotLightenedAdditive.cfx
KEY	0
POS	-100	0	150
ARE	0	0	0
DIR	0	0	0
SPE	200
SPR	0.174673	0.078854	0.110898
EMI	250
MMP	0	10000
GRA	66.660004	0	0
LIF	5.151
SIZ	2.51	0	0
EFS	1
CO1	0.501961	1	0.501961
CO2	0.066667	1	0.066667
COS	0	0	0
SCL	0.5
ALP	0
CHA	0
LCO	0	0	1
LCT	1
MRO	0	0	0
ROT	0	0	0
TRA	0
DEN	5
GRI	0	0	0
VAR	0.3
TUR	0
WFP	0	0	0
WFR	1.5708	0	0
WFS	-1
FLO	-2000
DAM	0.8
TAR	0
PAL	0
BIA	0
